{
	"BUILD_DIR" : "/home/petar/Projects/WKDocker/applet/build/WKDockerApp_autogen",
	"CMAKE_BINARY_DIR" : "/home/petar/Projects/WKDocker/applet/build",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/petar/Projects/WKDocker/applet/build",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/petar/Projects/WKDocker/applet",
	"CMAKE_SOURCE_DIR" : "/home/petar/Projects/WKDocker/applet",
	"CROSS_CONFIG" : false,
	"GENERATOR" : "Unix Makefiles",
	"INCLUDE_DIR" : "/home/petar/Projects/WKDocker/applet/build/WKDockerApp_autogen/include",
	"INPUTS" : 
	[
		"/home/petar/Projects/WKDocker/applet/resources/images/kdocker.png",
		"/home/petar/Projects/WKDocker/applet/resources/images/question.png",
		"/home/petar/Projects/WKDocker/applet/resources/images/options.png",
		"/home/petar/Projects/WKDocker/applet/resources/images/another.png",
		"/home/petar/Projects/WKDocker/applet/resources/images/about.png",
		"/home/petar/Projects/WKDocker/applet/resources/images/iconify.png",
		"/home/petar/Projects/WKDocker/applet/resources/images/restore.png",
		"/home/petar/Projects/WKDocker/applet/resources/images/config.png",
		"/home/petar/Projects/WKDocker/applet/resources/images/close.png"
	],
	"LOCK_FILE" : "/home/petar/Projects/WKDocker/applet/build/CMakeFiles/WKDockerApp_autogen.dir/AutoRcc_resources_3YJK5W5UP7_Lock.lock",
	"MULTI_CONFIG" : false,
	"OPTIONS" : [ "-name", "resources" ],
	"OUTPUT_CHECKSUM" : "3YJK5W5UP7",
	"OUTPUT_NAME" : "qrc_resources.cpp",
	"RCC_EXECUTABLE" : "/usr/lib/qt6/rcc",
	"RCC_LIST_OPTIONS" : [ "--list" ],
	"SETTINGS_FILE" : "/home/petar/Projects/WKDocker/applet/build/CMakeFiles/WKDockerApp_autogen.dir/AutoRcc_resources_3YJK5W5UP7_Used.txt",
	"SOURCE" : "/home/petar/Projects/WKDocker/applet/resources/resources.qrc",
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
